import asyncio

async def run_migrations():
    from shared.database import init_db
    print("✅ Миграции базы данных запущены")
    await init_db()
    print("✅ Миграции базы данных завершены")

if __name__ == "__main__":
    asyncio.run(run_migrations())
